onEvent('item.registry', event => {
event.create('crude_moonstone').texture("kubejs:item/crude_moonstone").displayName('Crude Moonstone')
event.create('blank_manyullyn_cast').texture("kubejs:item/blank_manyullyn_cast").displayName('Blank Manyullyn Cast')
event.create('manyullyn_disc_cast').texture("kubejs:item/manyullyn_disc_cast").displayName('Manyullyn Disc Cast')
event.create('brass_disc').texture("kubejs:item/brass_disc").displayName('Brass Disc')
event.create('crystallised_manyullyn').texture("kubejs:item/crystallised_manyullyn").displayName('Crystallised Manyullyn')
event.create('andesite_disc').texture("kubejs:item/andesite_disc").displayName('Andesite Disc')
event.create('unpressed_manyullyn_disc_cast').texture("kubejs:item/unpressed_manyullyn_disc_cast").displayName('Unpressed Manyullyn Disc Cast')
event.create('creative_alloy').texture("kubejs:item/creative_alloy").displayName('Creative Alloy')
event.create('creative_alloy_plating').texture("kubejs:item/creative_alloy_plating").displayName('Creative Alloy Plating')
event.create('manyullyn_ingot_cast').texture("kubejs:item/manyullyn_ingot_cast").displayName('Manyullyn Ingot Cast')
event.create('unpressed_manyullyn_ingot_cast').texture("kubejs:item/unpressed_manyullyn_ingot_cast").displayName('Unpressed Manyullyn Ingot Cast')
event.create('creativity_ingot').texture("kubejs:item/creative_ingot").displayName('Creativity Ingot')
event.create('insulated_ingot').texture("kubejs:item/insulated_ingot").displayName('Insulation Cube')
event.create('insulated_plate').texture("kubejs:item/insulated_plate").displayName('Insulation Plate')
event.create('crude_insulator').texture("kubejs:item/crude_insulator").displayName('Crude Insulator')
event.create('unprocessed_insulation_cube').texture("kubejs:item/unprocessed_insulation_cube").displayName('Unprocessed Insulation Cube')
event.create('zinc_dust').texture("kubejs:item/zinc_dust").displayName('Zinc Dust')
event.create('moonstone_blend').texture("kubejs:item/moonstone_blend").displayName('Moonstone Blend')
})
